@charset "utf-8";
/* CSS Document */

body{
	background-color:#000000
}
table, td{
	background-color:#BFBFBF;
	font-family:"Times New Roman", Times, serif; color:#000000
}

td.filaseleccionada {
 
    background-color: #ADD8E6;
    font-family:"Times New Roman", Times, serif; color:#000000
}
tfoot input {
        width: 100%;
        padding: 3px;
        box-sizing: border-box;
    }
    
fieldset.scheduler-border {
    border: 2px groove #00C1FF !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}
legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
}

input:required:valid{
 border:3px solid #1E90FF;
}

input:focus:required:invalid{
 border:3px solid #FF0000;
 }
